

/* BASIC RESET */


/* COMMON CLASSES */
.break { clear:both; }

/* SEARCH FORM */
/*#searchform { margin:50px 200px; font-size:18px; }*/
#searchform div { color:#eeeeee;}
#searchform {padding:15px 15px 0 0}
#searchform div input { border-color:#404040 #D4D0C8 #D4D0C8 #404040;border-style:solid;border-width:1px;margin-right:60px;width:220px; }
#suggestions{ position: absolute; left:0px; width:320px; display:none; z-index:40;}

/* SEARCHRESULTS */
#searchresults { border-width:1px; border-color:#0149A4; border-style:solid; width:320px; background-color:#0149A4; font-size:10px; line-height:14px;margin:0px }
#searchresults a { display:block; background-color:#E9EBF2; clear:left; height:60px; text-decoration:none; padding-right:5px;}
#searchresults a:hover { background-color:#FFFFFf; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#191919; }
#searchresults a span { color:#0149A4; }
#searchresults a:hover span { color:#0863C2; }
#searchresults a.category { font-size:11px; height:16px; margin:5px; display:block; color:#ffffff;background-color:#0149A4;}
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;
			background-image:url(../images/shortcuts_arrow.html); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }
#slideshow { padding: 0; width: 282px; height: 170px; }
#slideshow img { padding: 0; width: 282px; height: 170px; border:0; }
/*.hlogin*/
.hlogin, .hlogin1{position:absolute; top:122px; right:0px;} .hlogin a, .hlogin1 a{font-size:11px; color:#fff; margin:5px 0 0 0;} .hlogin a:hover, .hlogin1 a:hover{color:#fff;} .hlogin1{top:35px;}
.logininp, .passinp{background:url(../images/l_07.png) top no-repeat; width:210px; height:22px; padding:3px 10px 1px 10px; margin:3px 0 0 0; border:none; color:#383737; font-family:Tahoma;}
.loginb{background:url(../images/l_11.png) top no-repeat; width:66px; height:27px; border:none; cursor:pointer;}
.passinp{background:url(../images/l_10.png) top no-repeat; width:144px;}
.logint{color:#000; background:url(../images/loginbbg.png) top no-repeat; width:298px; height:110px; padding:10px 15px;}
.logint a{font-size:14px; color:#F8E4E5; line-height:17px;}

	.argmore a { margin: 0 5px 0 0; text-decoration: none !important; height: 25px; line-height: 22px; float: right;  background: url("../images/dot.gif") no-repeat 0 0; }
		.argmore a strong { float: right; height: 25px; padding: 0 7px; background: url("../images/dot.gif") no-repeat 100% -25px; }

